Chuyển đến nội dung chính
POST
https://api-gw.verolabs.co/api/v1
/
users
/
accounts
/
{accountId}
/
equity
/
withdraw
Rút tiền từ tài khoản
curl --request POST \
  --url https://api-gw.verolabs.co/api/v1/users/accounts/{accountId}/equity/withdraw \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount": 1,
  "bankId": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Tham số đường dẫn

accountId
string
bắt buộc

Nội dung

application/json
amount
number
bắt buộc
Phạm vi bắt buộc: x >= 0
bankId
string
bắt buộc

Phản hồi

Withdrawal response payload.

The response is of type object.